{
  "computercraft:recipes/advanced_monitor": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/wireless_modem": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "botania:main/terrasteel_pickup": {
    "criteria": {
      "terrasteel": "2022-03-08 21:58:00 +0000"
    },
    "done": true
  },
  "botania:main/elf_portal_open": {
    "criteria": {
      "portal": "2022-03-08 21:56:06 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_monitor": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "enderioconduits:item/1_item_conduit": {
    "criteria": {
      "inv_changed-enderio:item_conduit": "2022-03-08 22:21:30 +0000"
    },
    "done": true
  },
  "astralsorcery:root": {
    "criteria": {
      "astralsorcery_present": "2022-03-08 18:28:06 +0000"
    },
    "done": true
  },
  "enderioconduits:goals/all_filters": {
    "criteria": {
      "inv_changed-enderio:item_basic_item_filter2": "2022-03-08 22:24:06 +0000"
    },
    "done": false
  },
  "computercraft:recipes/printer": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "heroesexpansion:root": {
    "criteria": {
      "tick": "2022-03-08 18:28:06 +0000"
    },
    "done": true
  },
  "enderioconduits:item/2_basic_filter": {
    "criteria": {
      "inv_changed-enderio:item_basic_item_filter": "2022-03-08 22:24:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-03-08 22:21:24 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2022-03-08 18:28:56 +0000",
      "forest_hills": "2022-03-08 18:28:34 +0000",
      "plains": "2022-03-08 18:28:06 +0000",
      "extreme_hills": "2022-03-08 18:44:59 +0000"
    },
    "done": false
  },
  "computercraft:recipes/advanced_pocket_computer": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-03-08 18:44:37 +0000"
    },
    "done": true
  },
  "plethora:recipes/keyboard": {
    "criteria": {
      "has_computer": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "enderioconduits:goals/all_conduits": {
    "criteria": {
      "inv_changed-enderio:item_conduit2": "2022-03-08 22:21:30 +0000"
    },
    "done": false
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-03-08 18:28:06 +0000"
    },
    "done": true
  },
  "buildcrafttransport:pipe_dream": {
    "criteria": {
      "code_trigger": "2022-03-08 18:44:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/lapis_lazuli": {
    "criteria": {
      "has_lapis_block": "2022-03-08 21:56:43 +0000"
    },
    "done": true
  },
  "botania:main/spark_craft": {
    "criteria": {
      "spark": "2022-03-08 21:57:22 +0000"
    },
    "done": true
  },
  "computercraft:recipes/cable": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/speaker": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "integrateddynamics:root": {
    "criteria": {
      "criteria_0": "2022-03-08 18:28:25 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_turtle": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/ender_modem": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "nuclearcraft:root": {
    "criteria": {
      "location": "2022-03-08 18:28:06 +0000"
    },
    "done": true
  },
  "computercraft:recipes/normal_pocket_computer": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/wired_modem": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "plethora:recipes/manipulator.mark_1": {
    "criteria": {
      "has_computer": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "computercraft:recipes/disk_drive": {
    "criteria": {
      "has_normal": "2022-03-08 18:40:39 +0000"
    },
    "done": true
  },
  "botania:main/mana_pool_pickup": {
    "criteria": {
      "pool": "2022-03-08 21:55:38 +0000"
    },
    "done": true
  }
}